Subject: Re: Feedback
From: "G. Krishna Chandra" <[email-masked]>
To: Subir Chakma <[email-masked]>
Cc: Deeksha Dadu <[email-masked]>
Date: Sun, 17 Mar 2013 16:09:47 +0530 (IST)

Dear sir / Ma'am , 

This is my humble request , Please kindly correct this confusion , Below are the feed back send by Sahir sir , as per my concern this is totally not true 
I have certain prove regarding this matter , They are : 

1 ) Client has post on blog on this ticket :LTK164015282619X – Account Status – Rrett – I appreciate the effort you put into trying to retain this member. Unfortunately, because we do not have many opportunities available for our Non-US members, we do lose a lot of Non-US members. It is important that the member is aware of our Cash Games and Referral programs, however, if the member is not interested in either and wants to cancel, it’s okay to just tell him you will pass his comments on and provide him with the link “how do I cancel my account.”..... 

2) this is the link on KB : - https://server.iad.liveperson.net/hc/s-20537474/cmd/kbresource/kb-8708516688615936051/view_question!PAGETYPE?sq=non%2bus&sc=18&sf=101113&sg=0&st=396684&documentid=409082&action=view 

NON US can participate on referral program this is my trust , 
If it is possible ,please get a confirmation from the CLIENT ? 

Thank and best regard 
G.Krishna Sharma , 

----- Original Message ----- 
From: "Sahir Nomaan" <[email-masked]> 
To: "G. Krishna Chandra" <[email-masked]> 
Cc: "Deeksha Dadu" <[email-masked]>, "M ramananda" <[email-masked]>, "Akhil P Walia" <[email-masked]> 
Sent: Saturday, March 16, 2013 4:40:36 PM GMT +05:30 Chennai, Kolkata, Mumbai, New Delhi 
Subject: Feedback 

Hi Kevin, 

I have monitored your Chat: 

Ticket No: LTK5270104733697X 

Feedback- 

1-Incorrect Process followed, you said yes a Non-US member can refer a freind although a Non-Us Member can not refer a freind. 
2- Incorrect use of Canned responses, despite my several reminders you are using canned responses unnecesarrily. 
3- Customer's query is something else and your response is something else, it is not an acceptable behaveior. 

correct yourself and start following what is asked to you- I need a response from you on this. 
---------------------------------------------------------------------------------------------------------------------------------------------------------------- 

Thanks and Regards, 
Sahir Nomaan, 
Team Leader|L.S.M INDIA|CUSTOM LIST|